
html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #D6D6D6 url(images/bg_01.jpg) repeat-x left top;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9F9F9F;
}

h1, h2, h3 {
	margin: 0px;
	text-transform: lowercase;
	font-weight: normal;
	color: #696969;
}

h1 b, h2 b, h3 b {
	color: #778800;
}

h1 {
	letter-spacing: -2px;
	font-size: 36px;
}

h2 {
	letter-spacing: -1px;
	font-size: 22px;
}

h2.h2-style1 {
	font-size: 18px;
	color: #C1C1C1;
}

h3 {
	font-weight: bold;
	font-size: 13px;
}

p, ol, ul {
	margin-top: 0px;
	margin-bottom: 1.5em;
	text-align: justify;
	line-height: 2.8;
}

ul.ul-style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: 1;
}

ul.ul-style1 li {
	float: left;
	padding: 0px 0px 16px 16px;
}

ul.ul-style1 li.leftmost {
	padding-left: 0px;
}

strong {
	color: #787878;
}

a {
	color: #A07C51;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

a.a-style1 {
	padding-left: 27px;
	background: url(images/homepage_09.gif) no-repeat left center;
}
a.a-style2 {
	color: #C1C1C1;
}
a.a-style3 {
	color: #778800;
}


a.comments {
	padding-left: 22px;
	background: url(images/homepage_05.gif) no-repeat left center;
}

a.more {
	padding-left: 19px;
	background: url(images/homepage_06.gif) no-repeat left center;
}

img.border {
}

img.alignleft {
	float: left;
	margin: 0px 23px 0px 0px;
}

img.alignright {
	float: right;
	margin: 0px 0px 0px 23px;
}

img.aligncenter {
	margin: 0px auto;
}

img.alignpic {
	float: inherit;
	margin: 20px 23px 0px 0px;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
}

.container {
	width: 850px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header {
	height: 98px;
	padding-top: 98px;
	background: url(images/bg1_01.jpg) no-repeat center top;
}

#header .container {
	height: 98px;
}

/** MENU */

#menu {
	float: left;
}

#menu ul {
	margin: 0px;
	padding: 34px 0px 0px 10px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	padding: 0px 0px 0px 37px;
}

#menu a {
	text-decoration: none;
	text-transform: lowercase;
	letter-spacing: -1px;
	font-size: 18px;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

/** BANNER */

#banner {
	height: 185px;
	padding: 17px 0px;
	background: url(images/bg1_02.jpg) no-repeat center top;
	text-align: center;
}

/** PAGE */

#page {
}

#page .container {
	overflow: hidden;
	padding: 18px 0px 0px 0px;
}

/** HOMEPAGE */

.homepage #page {
	background: url(images/bg1_03.jpg) repeat-y center top;
}

.homepage #page-bgtop {
	background: url(images/bg1_04.jpg) no-repeat center top;
}

.homepage #page-bgbtm {
	background: url(images/bg1_05.jpg) no-repeat center bottom;
}

/** SUBPAGE 1 */

.subpage1 #page {
	background: url(images/bg1_03.jpg) repeat-y center top;
}

.subpage1 #page-bgtop {
	background: url(images/bg3_01.jpg) no-repeat center top;
}

.subpage1 #page-bgbtm {
	background: url(images/bg1_05.jpg) no-repeat center bottom;
}

/** SUBPAGE 2 */

.subpage2 #page {
	background: url(images/subpage2_01.jpg) repeat-y center top;
}

.subpage2 #page-bgtop {
	background: url(images/subpage2_02.jpg) no-repeat center top;
}

.subpage2 #page-bgbtm {
	background: url(images/subpage2_03.jpg) no-repeat center bottom;
}

.subpage2 .title {
	padding: 30px 40px 0px 40px;
}
.subpage2 .tabs {
	padding: 0px 40px 0px 40px;	
}

.subpage2 .entry 
{
/** size etc. of subpage 2 (gallery) **/
	height: auto !important;
	height: 950px;
	min-height: 950px;
	padding: 20px 40px 0px 40px;
}
.subpage2 .caption-div {
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	font-size: 13px;
}
.subpage2 .caption-span {
/** padding: above right below left**/
	padding: 0px 20px 0px 0px;
	width:150px; 
	text-align:center; 
	display:inline-table
}
/** CONTENT */

#content {
	float: right;
	width: 555px;
	padding: 0px 0px 50px 0px;
}

/** SIDEBAR */

#sidebar {
	float: left;
	width: 275px;
	padding: 0px 0px 160px 0px;
}

/** FOOTER */

#footer {
	background: url(images/bg1_06.jpg) no-repeat center top;
}

#footer .container {
	width: 555px;
	padding: 40px 0px 40px 295px;
}

#footer p {
	margin: 0px;
	padding: 0px;
	text-transform: lowercase;
	text-align: center;
}

.subpage2 #footer {
	background-image: url(images/subpage2_04.jpg);
}

.subpage2 #footer .container {
	width: 850px;
	padding: 40px 0px;
}

/** BOX STYLE 1 */

.box-style1 {
}

.box-style1 .title {
	padding: 30px 40px 0px 40px;
}

.box-style1 .entry {
	padding: 20px 40px 0px 40px;
}

.box-style1 .meta {
	height: 115px;
	background: url(images/bg2_03.jpg) no-repeat left top;
}

.box-style1 .meta p {
	margin: 0px;
	padding-top: 55px;
	line-height: 1;
}

.box-style1 .meta .tags {
	float: left;
	padding-left: 40px;
}

.box-style1 .meta .tags a {
	margin-left: 5px;
}

.box-style1 .meta .links {
	float: right;
	padding-right: 60px;
}

.box-style1 .meta .more {
	margin-left: 30px;
}

/** BOX STYLE 2 */

.box-style2 {
	background: url(images/bg2_04.jpg) no-repeat left top;
}

.box-style2 .title {
	height: 30px;
	padding: 26px 0px 0px 40px;
}

.box-style2 .entry {
	padding: 30px 40px 0px 40px;
	background: url(images/bg2_05.jpg) no-repeat left top;
}

.box-style2 .column1 {
	float: left;
	width: 215px;
}

.box-style2 .column2 {
	float: right;
	width: 215px;
}

/** BOX STYLE 3 */

.box-style3 {
	background: url(images/bg2_06.jpg) no-repeat left top;
}

.box-style3 .title {
	height: 30px;
	padding: 30px 40px 0px 40px;
}

.box-style3 .entry {
	padding: 30px 40px 20px 40px;
	background: url(images/bg2_07.jpg) no-repeat left bottom;
}

.subpage1 .box-style3 {
	background: url(images/bg2_07.jpg) no-repeat left bottom;
}

.subpage1 .box-style3 .entry {
	background: url(images/bg2_06.jpg) no-repeat 0px -60px;
}

/** BOX STYLE 4 */

.box-style4 {
	background: url(images/bg2_08.jpg) no-repeat left top;
}

.box-style4 .title {
	height: 30px;
	padding: 26px 40px 0px 40px;
}

.box-style4 .entry {
	padding: 30px 40px 0px 40px;
}

/** BOX STYLE 5 */

.box-style5 {
}

.box-style5 .title {
	padding: 26px 0px 0px 40px;
}

.box-style5 .entry {
	padding: 30px 40px 0px 40px;
}

/** BOX 1 */

#box1 {
	height: 150px;
	background: url(images/bg2_01.jpg) no-repeat left top;
}

/** BOX 2 */

#box2 {
	background: url(images/bg2_02.jpg) no-repeat left top;
}

/** BOX 3 */

#box3 {
}

/** BOX 4 */

#box4 {
}

/** BOX 5 */

#box5 {
}
/*::::: PIROBOX RULES::::::::*/
.piro_overlay { position: fixed; _position: absolute; top: 0; left: 0; width: 100%; height: 100%; background:#fff; display: none; z-index:99997; }

.loading span{position:absolute;top:50%;left:50%;margin-top:-15px;margin-left:-15px;width:30px;height:30px;display:block;z-index:100008; background:none }
.loading span span{position:absolute; display:block; width:30px;height:30px; z-index:100009;background: url(images/ajax-loader.gif) center center no-repeat!important;background: url(images/ajax-loader.gif) center center no-repeat;}

.caption{position:absolute;bottom:0;left:0;margin:0;display:block; padding:0px; cursor:text; background:#222;}
.piro_nav{position:absolute;bottom:0;left:50%;margin:0;display:block; padding:0; background:none;}
.caption p{ display:block; margin:0;padding:4px 28px 4px 38px; text-align:center; font-weight:normal; background:black; color:white; font-size:12px;}

a.piro_close{position:absolute;top:20px;right:20px;height:35px;width:35px;background:url(images/close_btn.png) no-repeat;cursor:pointer;z-index:100006;}
a:hover.piro_close{background:url(images/close_btn_h.png) no-repeat;}

a.piro_next{position:absolute;top:50%;width:35px; height:35px;right:20px;text-indent:-999em;outline:none; display:block; margin:-18px 0 0 0;background:url(next.png) center right no-repeat; border:none; cursor:pointer;z-index:1000000001}
a:hover.piro_next{background:url(images/next_h.png) center right no-repeat;}

a.piro_prev{position:absolute;top:50%;width:35px; height:35px;left:20px; text-indent:-999em; outline:none;display:block;margin:-18px 0 0 0;background: url(images/prev.png) center left no-repeat;border:none; cursor:pointer; z-index:1000000000}
a:hover.piro_prev{background:url(images/prev_h.png) center left no-repeat;}



.pirobox_content {position:absolute; top:50%; left: 50%; padding:0; width: 800px; height: 600px; margin:-300px 0 0 -400px; display:block; z-index:99998;font-family:Trebuchet MS,Arial;}
.pirobox_content table,tbody,tr,th,td{margin:0;padding:0;border:none;}
.pirobox_content img{ margin:0; padding:0; border:none;}

.t_l{background:url(images/t_l.png) no-repeat; width:20px; height:20px;}
.t_r{background: url(images/t_r.png) no-repeat; width:20px; height:20px;}
.t_c{height:20px; background:url(images/t_c.png) repeat-x;}

.c_l{width:20px; background: url(images/c_l.png) repeat-y;}
.c_c{background:white; margin:0; padding:0;}
.c_c div{width:760px; height:560px; margin:0; padding:0 0 0px 0;}
.c_r{width:20px; background: url(images/c_r.png) repeat-y;}

.b_c{height:20px; background:url(images/b_c.png) repeat-x;}
.b_l{background:url(images/b_l.png) no-repeat; width:20px; height:20px;}
.b_r{background:url(images/b_r.png) no-repeat; width:20px; height:20px;}

/*.t_l{background:#000; width:10px; height:10px;}
.t_r{background:#000; width:10px; height:10px;}
.t_c{height:10px; background:#000;}

.c_l{width:10px; background:#000;}
.c_c{background:#000; margin:0; padding:0;}
.c_c div{width:380px; height:180px; margin:0; padding:0;}
.c_r{width:10px; background: #000;}

.b_c{height:10px; background:#000;}
.b_l{background:#000; width:10px; height:10px;}
.b_r{background:#000; width:10px; height:10px;}
*/
.box_img{ position:absolute; z-index:99995; background: url(images/img_bg.png);width: 100%; top:30px; left:30px; height: 100%; padding:0;}
.err_mess{ position:absolute;bottom:20px; color:white; padding:0; margin:0 0 0 20px; display:block;}
.err_mess a{color:red; font-weight:700;}
.number{position:absolute;margin-left:3px;height:18px;width:30px; padding:3px;left:0;color:#666;bottom:1px; font-size:11px;}
a.link_to {position:absolute;margin-right:6px;height:20px;width:20px;right:0;color:#999;bottom:3px; background:url(images/link_out.png) no-repeat; text-indent:-999em;}
a:hover.link_to { background:url(images/link_out_h.png) no-repeat;}
a.play{position:absolute;top:20px!important;top:20px;left:20px!important;left:20px;width:40px; height:40px; margin:0; outline:none; display:block;background:url(images/play.png) no-repeat; text-indent:-999em; border:none;cursor:pointer;}
a:hover.play{background:url(images/play_h.png) no-repeat;}
a.stop{position:absolute;top:20px!important;top:20px;left:20px!important;left:20px;;width:40px; height:40px; margin:0; outline:none; display:block;background:url(images/pause.png) no-repeat;text-indent:-999em; border:none;cursor:pointer;}
a:hover.stop{background:url(images/pause_h.png) no-repeat;}
